/* ------------------------------ */
/* --------- WooCommerce -------- */
/* ------------------------------ */

/* Cart */
.shop_links__cart .shop_links__cart__trigger, .checkout_cart_link__cart__trigger {
    cursor: pointer;
    position: relative;
}

.shop_links__cart .shop_links__cart__trigger {
    -webkit-transition: opacity var(--transition-1);
    -o-transition: opacity var(--transition-1);
    transition: opacity var(--transition-1);
}

.no-touchevents .shop_links__cart .shop_links__cart__trigger:hover {
    opacity: var(--opacity-1);
}

.shop_links__cart span {
    font-size: var(--font-size-3);
    font-weight: 600;
    margin-right: 0;
}


/* Notice */
.woocommerce_notice_container + .woocommerce_notice_container {
    padding-top: 0 !important;
}

.woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error, span.coupon-error-notice {
    position: relative;
    font-weight: bold;
    line-height: var(--line-height-2);
    border-left: 3px solid;
}

.woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error {
    margin-top: var(--spacing-6);
}

.woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error {
    padding: var(--spacing-4);
}

.checkout__content > .woocommerce-error {
    margin-top: var(--spacing-6);
}

.woocommerce_notice.woocommerce_notice--permanent {
    padding-right: var(--spacing-4);
}

.woocommerce_notice:last-of-type {
    margin-bottom: var(--spacing-6);
}

.woocommerce_notice .notice_content {
    position: relative;
    top: 1px;
}

.woocommerce_notice .notice_content a {
    text-decoration: underline;
    -webkit-transition: opacity var(--transition-1);
    -o-transition: opacity var(--transition-1);
    transition: opacity var(--transition-1);
}

.no-touchevents .woocommerce_notice .notice_content a:hover {
    opacity: var(--opacity-1);
}


.woocommerce_notice--success {
    background-color: #F2F8FE;
}

.woocommerce_notice--success, .woocommerce_notice--success a {
    color: var(--color-naval-blue);
}

.woocommerce_notice--success .notice_close__icon::before, .woocommerce_notice--success .notice_close__icon::after {
    background-color: var(--color-naval-blue);
}

.woocommerce_notice--info {
    background-color: #FFF2EB;
}

.woocommerce_notice--info, .woocommerce_notice--info a {
    color: var(--color-warning);
}

.woocommerce_notice--info .notice_close__icon::before, .woocommerce_notice--info .notice_close__icon::after {
    background-color: var(--color-warning);
}

.woocommerce_notice--error, span.coupon-error-notice {
    background-color: #FEEDEC;
}

.woocommerce_notice--error, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error, span.coupon-error-notice,
.woocommerce_notice--error a, .woocommerce-NoticeGroup > .woocommerce-error a, .checkout__content > .woocommerce-error a, span.coupon-error-notice a {
    color: var(--color-error);
}

.woocommerce_notice--error .notice_close__icon::before, .woocommerce_notice--error .notice_close__icon::after {
    background-color: var(--color-error);
}

.woocommerce_notice .notice_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;

    cursor: pointer;
    text-indent: -30000px;

    -webkit-transition: opacity var(--transition-1);
    -o-transition: opacity var(--transition-1);
    transition: opacity var(--transition-1);
}

.no-touchevents .woocommerce_notice .notice_close:hover {
    opacity: var(--opacity-1);
}

.notice_close__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 18px;
}

.notice_close__icon::before, .notice_close__icon::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    width: 2px;
    -webkit-transition: opacity var(--transition-1);
    -o-transition: opacity var(--transition-1);
    transition: opacity var(--transition-1);
}

.notice_close__icon::before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.notice_close__icon::after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}


/* Box */
.box {
    background-color: var(--color-grey);
}

.box--small {
    padding: var(--spacing-4);
}


/* Order */
.section__order + .button:not(.button--fake) {
    margin-top: var(--spacing-8);
}


/* Side Navigation */
.side_navigation .box__title {
    position: relative;
    margin-bottom: var(--spacing-3);
}

.side_navigation h3 {
    font-size: var(--font-size-3);
    font-weight: bold;
    margin-bottom: 0;
}

.side_navigation .box__title svg {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 16px;
    height: 16px;
    stroke: var(--color-black);
    stroke-width: 2.5px;
}

.side_navigation ul {
    font-size: var(--font-size-2);
}

.side_navigation ul li {
    padding-left: 0;
    border-top: 1px solid rgba(255,255,255,.7);
}

.side_navigation ul li:not(.woocommerce-MyAccount-navigation-link--logout):last-child {
    border-bottom: 1px solid rgba(255,255,255,.7);
}

.side_navigation ul li::before {
    display: none;
}

.side_navigation ul li + li {
    margin-top: 0;
}

.side_navigation ul li a {
    display: block !important;
    line-height: 1.1;
    border-bottom: 0;
}

.side_navigation ul li.woocommerce-MyAccount-navigation-link--logout a {
    position: relative;
}

.side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
    position: absolute;
    left: 0;
    width: 14px;
    height: 14px;
}

.side_navigation ul li.is-active a {
    font-weight: bold;
}

.side_navigation ul li a::before, .side_navigation ul li a::after {
    display: none;
}


/* Product meta */
.product__meta__seperator {
    margin: 0 4px;
    display: inline-block; 
}


/* Payments */
ul.payments {
    display: block;
    text-align: left;
}

ul.payments li {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}

ul.payments li::before {
    display: none;
}

ul.payments li:last-child {
    margin-right: 0;
}

ul.payments li.payment--vorkasse {
    font-size: 12px;
}

ul.payments li img {
    border-radius: 3px;
}


/* Password Strenght */
.woocommerce-password-hint {
    display: none !important;
}

.woocommerce-password-strength, .woocommerce-password-strength-empty {
    position: relative;
    margin-top: var(--spacing-3);
    line-height: var(--line-height-2);
}

.woocommerce-password-strength::before, .woocommerce-password-strength::after, .woocommerce-password-strength-empty::before {
    content: "";
    position: absolute;
    left: 0;
    height: 3px;
    background-color: var(--color-grey);
}

.woocommerce-password-strength.short, .woocommerce-password-strength.bad {
    color: var(--color-error);
}

.woocommerce-password-strength.short::after, .woocommerce-password-strength.bad::after {
    background-color: var(--color-error);
}

.woocommerce-password-strength.good {
    color: var(--color-warning);
}

.woocommerce-password-strength.good::after {
    background-color: var(--color-warning);
}

.woocommerce-password-strength.strong {
    color: var(--color-success-2);
}

.woocommerce-password-strength.strong::after {
    background-color: var(--color-success-2);
}


/* Out of stock */
.shop_side_cart__products .product_info__name > span.product_info__outofstock, .fake_table__row--product .product_info .product_info__name > span.product_info__outofstock {
    display: inline-block;
    margin: 5px 0 10px;
    padding: 2px 7px 1px 5px;
    font-size: 12px;
    font-weight: bold;
    line-height: var(--line-height-1);
    color: var(--color-error);
    background-color: #FEEDEC;
    border-left: 2px solid;
}

.single-product p.stock.out-of-stock {
    display: inline-block;
    margin-top: var(--spacing-5);
    padding: 6px 12px 4px 8px;
    font-size: var(--font-size-2);
    font-weight: bold;
    color: var(--color-error);
    background-color: #FEEDEC;
    border-left: 2px solid;
}


/* Sidebar */
body.sidebar-open, body.xoo-wsc-cart-active:not(.woocommerce-cart) {
    overflow: hidden;
}

.sidebar-back {
    background: var(--color-grey);
}

.sidebar-back a {
    position: relative;
    display: block;
    font-size: var(--font-size-1);
    color: var(--color-black);

    -webkit-transition: opacity var(--transition-1);
    -o-transition: opacity var(--transition-1);
    transition: opacity var(--transition-1);
}

.no-touchevents .sidebar-back a:hover {
    opacity: var(--opacity-1);
}

.sidebar-back a svg {
    position: absolute;
    width: 11px;
    height: 11px;
    stroke: var(--color-black);
    stroke-width: 2px;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}


/* Paypal */
.order_review__submit .paypal-buttons {
    max-width: 100% !important;
}


/* Scrollbar */
.shop_side_cart__body, .checkout__overview__order .fake_table--products {
    scrollbar-width: thin;
}

.shop_side_cart__body {
    scrollbar-color: var(--color-black) var(--color-grey);
}

.checkout__overview__order .fake_table--products {
    scrollbar-color: var(--color-black) var(--color-white);
}

.shop_side_cart__body::-webkit-scrollbar, .checkout__overview__order .fake_table--products::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.shop_side_cart__body::-webkit-scrollbar-thumb, .checkout__overview__order .fake_table--products::-webkit-scrollbar-thumb {
    background: var(--color-black);
}

.shop_side_cart__body::-webkit-scrollbar-track {
    background: var(--color-grey);
}

.checkout__overview__order .fake_table--products::-webkit-scrollbar-track {
    background: var(--color-white);
}


/* FAQ */
.faq__content h1 {
    margin-bottom: 0;
}



/* ------------------------------ */
/* -------- Media Queries ------- */
/* ------------------------------ */

@media all and (min-width: 576px) {

    ul.payments {
        margin: -5px;
    }
    
    ul.payments li {
        margin: 5px;
    }

    /* Tooltip */
    .tooltip {
        position: relative;
        display: inline-block;
    }

    .tooltip::after {
        content: "";
        position: absolute;
        left: 50%;
        width: 0;
        height: 0;
        border-style: solid;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);

        -webkit-transition: var(--transition-1);
        -o-transition: var(--transition-1);
        transition: var(--transition-1);
    }

    .no-touchevents .tooltip:hover::after {
        visibility: visible;
        opacity: 1;
    }

    .tooltip.tooltip--top::after {
        bottom: 47px;
        border-width: 6px 6px 0 6px;
        border-color: var(--color-naval-immersion-2) transparent transparent transparent;
    }

    .no-touchevents .tooltip.tooltip--top:hover::after {
        bottom: 39px;
    }

    .tooltip.tooltip--bottom::after {
        top: 47px;
        border-width: 0 6px 6px 6px;
        border-color: transparent transparent var(--color-naval-immersion-2) transparent;
    }

    .no-touchevents .tooltip.tooltip--bottom:hover::after {
        top: 39px;
    }

    .tooltip .tooltip__content {
        pointer-events: none;
        position: absolute;
        z-index: -1;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        min-height: 20px;
        padding: var(--spacing-2);
        font-size: calc(var(--font-size-1) - 2px);
        line-height: 1;
        text-align: center;
        color: var(--color-white);
        background-color: var(--color-naval-immersion-2);
        visibility: hidden;
        opacity: 0;

        -webkit-transition: var(--transition-1);
        -o-transition: var(--transition-1);
        transition: var(--transition-1);
    }

    .tooltip.default .tooltip__content {
        width: 92px;
    }

    .no-touchevents .tooltip:hover .tooltip__content {
        z-index: 10;
        visibility: visible;
        opacity: 1;
    }

    .tooltip.tooltip--top .tooltip__content {
        bottom: 51px;
    }

    .no-touchevents .tooltip.tooltip--top:hover .tooltip__content {
        bottom: 45px;
    }

    .tooltip.tooltip--bottom .tooltip__content {
        top: 51px;
    }

    .no-touchevents .tooltip.tooltip--bottom:hover .tooltip__content {
        top: 45px;
    }

    .woocommerce-password-strength, .woocommerce-password-strength-empty {
        font-size: var(--font-size-1) !important;
    }

    .woocommerce-password-strength::before, .woocommerce-password-strength-empty::before {
        width: 25%;
    }
    
    .woocommerce-password-strength.short::after, .woocommerce-password-strength.bad::after {
        width: calc(25% / 3);
    }
    
    .woocommerce-password-strength.good::after {
        width: calc(25% / 2);
    }
    
    .woocommerce-password-strength.strong::after {
        width: 25%;
    }

}


@media all and (min-width: 768px) {
    
    .woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error {
        font-size: var(--font-size-2);
    }

    /* Account */
    .no-touchevents .side_navigation ul li a:hover, .no-touchevents .account_dropdown__content ul li:not(.signin) a:hover {
        opacity: var(--opacity-1);
    }

    .account_dropdown__content ul {
        font-size: var(--font-size-2);
    }
    
    .account_dropdown__content ul li {
        padding-left: 0;
        border-top: 1px solid var(--color-grey);
    }

    .account_dropdown__content ul li:not(.signin) a {
        display: block !important;
        padding: 8px 0 6px;
        font-size: var(--font-size-2);
        line-height: 1.3;
        color: var(--color-black);
        -webkit-transition: var(--transition-1);
        -o-transition: var(--transition-1);
        transition: var(--transition-1);
    }

    .account_dropdown__content ul li.current a {
        font-weight: bold;
    }

}


@media all and (min-width: 992px) {

    .sidebar {
        right: -501px;
        width: 500px;
    }

    .side_navigation .box {
        position: sticky;
        top: calc(var(--logo-height) + var(--spacing-6));
    }

    .side_navigation ul li a {
        padding: 10px 0 8px;
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout a {
        padding-bottom: 0;
        padding-left: 22px;
        line-height: var(--line-height-2);
    }

    ul.payments li img {
        max-width: 45px;
    }

    .woocommerce-password-strength, .woocommerce-password-strength-empty {
        padding-left: calc(25% + 12px);
    }

    .woocommerce-password-strength::before, .woocommerce-password-strength::after, .woocommerce-password-strength-empty::before {
        top: 8px;
    }

}


@media all and (min-width: 1240px) {

    .box {
        padding: calc(var(--spacing-5) + var(--spacing-1)) var(--spacing-5);
    }

    /* FAQ */
    .faq__side_navigation, .account__side_navigation {
        width: 275px;
    }

    .faq__content, .account__content {
        width: calc(100% - 275px);
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
        top: 13px;
    }

    .sidebar-back a svg {
        top: 16px;
        left: 18px;
    }

    .sidebar-back a {
        padding: 11px var(--spacing-5) 8px calc(var(--spacing-5) + 17px);
    }

    .woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error, span.coupon-error-notice {
        padding: 12px 50px 12px 12px;
    }

    .notice_close__icon {
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }

}


@media all and (max-width: 1399.98px) and (min-width: 1240px) {

    :root {
        --font-size-9: 56px;
        --font-size-8: 47px;
    }

}


@media all and (max-width: 1239.98px) and (min-width: 768px) {

    .woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error, span.coupon-error-notice {
        padding: 9px 40px 11px 10px;
    }

    .notice_close__icon {
        -webkit-transform: translate(-50%, -50%) scale(.95);
            -ms-transform: translate(-50%, -50%) scale(.95);
                transform: translate(-50%, -50%) scale(.95);
    }

}


@media all and (max-width: 1239.98px) and (min-width: 992px) {

    .box {
        padding: 22px 18px 23px;
    }

    .side_navigation {
        padding-right: var(--spacing-3);
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
        top: 12px;
    }

    /* FAQ */
    .faq__content, .account__content {
        padding-left: var(--spacing-6);
    }

    .faq__side_navigation {
        width: 260px;
    }

    .faq__content {
        width: calc(100% - 260px);
    }


    /* Account */
    .account__side_navigation {
        width: 200px;
    }

    .account__content {
        width: calc(100% - 200px);
    }

    .sidebar-back a svg {
        top: 15px;
        left: 13px;
    }

    .sidebar-back a {
        padding: 11px var(--spacing-4) 8px calc(var(--spacing-4) + 17px);
    }

}


@media all and (max-width: 991.98px) {

    /* Sidebar */
    .sidebar-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        position: fixed;
        z-index: 999999;
        top: 0;
        bottom: 0;
        padding: 0;
        background-color: var(--color-white);
        
        -webkit-transition: all .45s cubic-bezier(.3,0,.15,1);
        -o-transition: all .45s cubic-bezier(.3,0,.15,1);
        transition: all .45s cubic-bezier(.3,0,.15,1);
    }

    .sidebar--active, .xoo-wsc-cart-active .sidebar {
        overflow-y: scroll !important;
        -webkit-overflow-scrolling: touch !important;
        right: 0 !important;
    }

    .sidebar-back a svg {
        top: 15px;
        left: 12px;
    }

    .sidebar-back a {
        padding: 11px 18px 8px 30px;
    }

    .sidebar-back a::after {
        margin-top: 0;
    }

    .side_navigation ul li a {
        padding: 10px 0 9px;
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout a {
        padding-left: 20px;
    }

    .faq__side_navigation, .account__side_navigation, .faq__content, .account__content {
        width: 100%;
    }
    
    .faq__content, .account__content {
        padding: 0 var(--spacing-6-5);
    }
    
    .account__side_navigation .box, .faq__side_navigation .box {
        padding: 20px var(--spacing-6-5) 24px;
    }
    
    .faqs_section {
        padding-top: var(--spacing-7);
    }
    
    .faqs_section:first-child {
      padding-top: var(--spacing-6);
    }
    
    .faqs {
        margin-bottom: var(--spacing-7);
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout:last-child {
        border-bottom: 1px solid rgba(255,255,255,.7);
    }

}


@media all and (max-width: 991.98px) and (min-width: 576px) {

    .sidebar, .sidebar-mobile, .shop_header__nav .site_nav__main > li > .nav__sub {
        width: 440px;
        right: -441px;
    }

    .box {
        padding: 16px 18px 20px;
    }

    .woocommerce-password-strength, .woocommerce-password-strength-empty {
        padding-left: calc(25% + 10px);
    }

    .woocommerce-password-strength::before, .woocommerce-password-strength::after, .woocommerce-password-strength-empty::before {
        top: 7px;
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
        top: 10px;
        left: 1px;
        -webkit-transform: scale(.95);
            -ms-transform: scale(.95);
                transform: scale(.95);
    }

    ul.payments li img {
        max-width: 40px;
    }

}


@media all and (max-width: 767.98px) {

    .woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error {
        font-size: var(--font-size-1);
    }

    .woocommerce_notice, .woocommerce-NoticeGroup > .woocommerce-error, .checkout__content > .woocommerce-error, span.coupon-error-notice {
        padding: 8px 40px 9px 8px;
    }

    .notice_close__icon {
        -webkit-transform: translate(-50%, -50%) scale(.85);
            -ms-transform: translate(-50%, -50%) scale(.85);
                transform: translate(-50%, -50%) scale(.85);
    }

    .fake_table__cell--col-actions .tooltip .tooltip__content, .fake_table__cell--col-actions .tooltip.tooltip--top::after {
        display: none;
    }

}


@media all and (max-width: 991.98px) and (min-width: 576px) {
    
    .side_navigation ul {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
      }

}


@media all and (max-width: 991.98px) and (min-width: 768px) {

.side_navigation ul > li {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
    border-bottom: 1px solid rgba(255, 255, 255, .7);
  }

  .side_navigation ul > li:nth-child(n+4) {
    border-top: 0;
  }

}



@media all and (max-width: 767.98px) and (min-width: 576px) {

    .side_navigation ul > li {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
        border-bottom: 1px solid rgba(255, 255, 255, .7);
    }

    .side_navigation ul > li:nth-child(n+3) {
        border-top: 0;
    }

    .faq__content, .account__content {
        margin-top: var(--spacing-8);
    }

}


@media all and (max-width: 575.98px) {

    .box {
        padding: 10px 15px 13px;
    }

    .footer__payments {
        max-width: 100%;
    }

    ul.payments {
        margin: -4px;
    }
    
    ul.payments li {
        margin: 4px;
    }

    ul.payments li img {
        max-width: 38px;
    }

    .woocommerce-password-strength, .woocommerce-password-strength-empty {
        font-size: 13px !important;
    }

    .woocommerce-password-strength, .woocommerce-password-strength-empty {
        padding-top: 9px;
    }

    .woocommerce-password-strength::before, .woocommerce-password-strength-empty::before,
    .woocommerce-password-strength::after, .woocommerce-password-strength-empty::after {
        top: 0;
    }

    .woocommerce-password-strength::before, .woocommerce-password-strength-empty::before {
        width: 100%;
    }
    
    .woocommerce-password-strength.short::after, .woocommerce-password-strength.bad::after {
        width: calc(100% / 3);
    }
    
    .woocommerce-password-strength.good::after {
        width: calc(100% / 2);
    }
    
    .woocommerce-password-strength.strong::after {
        width: 100%;
    }

    .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
        top: 10px;
        left: 1px;
        -webkit-transform: scale(.85);
            -ms-transform: scale(.85);
                transform: scale(.85);
    }

    .macos .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg, .ios .side_navigation ul li.woocommerce-MyAccount-navigation-link--logout svg {
        top: 11px;
    }

    .side_navigation ul > li {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    
    .faq__content, .account__content {
        margin-top: var(--spacing-8);
    }

}


@media all and (max-width: 575.98px) and (min-width: 390px) {

    .sidebar, .sidebar-mobile, .shop_header__nav .site_nav__main > li > .nav__sub {
        width: 90%;
        right: -91%;
    }

}


@media all and (max-width: 389.98px) and (min-width: 360px) {

    .sidebar {
        max-width: 95%;
    }

    .sidebar, .sidebar-mobile, .shop_header__nav .site_nav__main > li > .nav__sub {
        right: -96%;
        width: 95%;
    }

}


@media all and (max-width: 359.98px) {

    .sidebar {
        max-width: 100%;
    }

    .sidebar, .sidebar-mobile, .shop_header__nav .site_nav__main > li > .nav__sub {
        right: -101%;
        width: 100%;
    }

}